Subject: Python -emacseak-ubuntu or windows7

From: olman chaves <[email-masked]>
Date: Fri, 24 May 2019 16:05:58 -0600

Mr. Nicolas Petton.
My name is Olman Chaves, I’m from Costa Rica C.A., and I’m blind.
 14 years ago, I was trying to use Emacspeak but it was not possible.
This year I decide coming into Python experience and, Emacs appears
again. But, again the adventure of make Emacspeak to talk.
That’s why I like to know if you can help me, to make it work
properly, than for windows 7 as for Ubuntu16.04.
I really  love to move to Linux and also to make Emacs my main tool.
Thanks for your attention.
Olman Chaves
(Apologies for my English)

vvvvvEC